development release

Setting up the installation for BfW development branch (1.9.2)

I spent most of yesterday and part of today in installing the development version of BfW (currently 1.9.2) and the new Interface for creating User Made Content (I'll write more about this in future post).

Basically, I decided to learn how to create simple  scenarios (or other kind of user made content) in order to understand what kind of challenges users, who enter this activity, should face, what competences are required for it and what kind of rewardings it provides. However, the BfW development version will introduce substantial changes into the WML code and for this reason the 1.8 content (and earlier) will need some work to be ported into 1.9 (and future releases). Moreover, for the same reason, the Wesnoth UMC IDE does not work with earlier versions than 1.9.

Syndicate content